#PaddMenuTop{
	width: 100%;
	height: 95px;
}


@media (max-width:1200px){
	#PaddMenuTop{
		width: 100%;
		height: 50px;
	}
}	




/* Cor, fonte e tamanho do menu */
.navbar {
background: #FFFFFF;
font-family: 'Raleway', sans-serif;
font-size: 17px;
font-weight: 700;
transition: 0.5s;
padding: 0px;
}

.navbar .navbar-nav .nav-link {
color: #222732!important;
padding: 15px;
padding-top: 30px; padding-bottom: 30px;
border-bottom: 6px solid #FFFFFF;
}

#MenuDestacado  {
	color: #d72e35!important;
}

.dropdown-menu {
    position: absolute;
    z-index: 1000;
    display: none;
    min-width: 250px;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 16px;
	line-height: 36px;
    color: #222732;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0rem;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
}

@media (max-width: 1200px){
	.navbar .navbar-nav .nav-link {
		font-size: 15px;
		padding: 10px;
		font-weight: 600;
		margin-top: 5px;
	}
}


/* Cor, fonte e tamanho do hover */
.navbar .navbar-nav .nav-link:hover {
	color: #d72e35!important;
	font-style:normal;
	border-bottom: 6px solid #d72e35;
}
  

.navbar-toggler {
	padding: 5px;
	border-radius: 0rem;
	border: 0px;
	background-color: #222732;
	color: #FFFFFF;
	background-color: transparent;
}

.navbar-toggler-icon {
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath stroke="rgba%280, 0, 0, 1%29" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/%3E%3C/svg%3E')!important;
}


.navbar-nav .dropdown:hover .dropdown-menu {
	display: block;
}

.TopoSite{
	justify-content:center!important;
}

.navbar-brand{
	position: absolute;
    z-index: 100;
    top: 10px;
	width: 95%;
	max-width:206px;
}

@media (max-width: 1220px){
	.navbar-brand{
		width: 95%;
		max-width:140px;
		top: 5px;
	}
}

@media (max-width: 990px){
	.RedesSociaisTopo { display: none!important;}
	.navbar-brand { width: 100%; max-width: 120px; position: relative; margin: 0 auto; margin-bottom: -50px; top: 0px; text-align: center;}
	
	
	.navbar>.container { display: block;}

	.TopoSite{
		width: 100%;
		flex-direction: column-reverse!important;
		justify-content:space-between!important;
	}
	
	.navbar-nav { background-color: #222732; padding: 4px; }
	.navbar-collapse {
		flex-basis: 100%;
		/* flex-grow: 1; */
		position: absolute;
		width: 100%;
		top: 62px;
		z-index: 201;
		left: 0;
	}
	.navbar .navbar-nav .nav-item:not(:last-child) .nav-link::after {
		content: "";
	}

	.navbar {
		font-weight: 300;
		font-size: 16px;
		padding: 5px;
	}

	.navbar .navbar-nav .nav-link {
		padding: 2px;
		padding-left: 5px;
		margin: 0px;
		color: #FFFFFF!important;
		border: 0px;
	}
	.navbar .navbar-nav .nav-link:hover {
		color: #d72e35!important;
		font-style:normal;
		border: 0px;
	}
}



@media (max-width: 990px){
	.navbar-brand {
		left: 50%;
        margin-left: -60px;
	}

}